Page MenuHomePhabricator

Flip tooltips to display below blue 'guider' dots
Closed, ResolvedPublic2 Estimated Story Points

Description

*Issue*

To fix, flip to below dot. If needed, flip all tooltips to match but not necessary.

Event Timeline

ecohen created this task.Apr 9 2020, 1:22 PM

Just as a heads up: I assume that this is not fixable with z-index. I think the navigation on top and on the side is build in a way, that they can not be "overwritten". If that's the case, I guess the only other option we have is to show the tool tip below.

Ah makes sense - I think it's no problem to show it below instead of above.

Lena_WMDE set the point value for this task to 2.Apr 23 2020, 9:33 AM
ecohen renamed this task from Fix 'Deine Version' tooltip so that it is not partially hidden behind headers to Flip tooltips to display below blue 'guider' dots.Apr 23 2020, 9:37 AM
ecohen updated the task description. (Show Details)

Change 595580 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/TwoColConflict@master] Move tour popups to below their target

https://gerrit.wikimedia.org/r/595580

awight changed the point value for this task from 2 to 1.May 11 2020, 4:06 PM
awight changed the point value for this task from 1 to 2.
awight set Final Story Points to 1.
awight moved this task from Doing to Review on the WMDE-QWERTY-Sprint-2020-04-29 board.

Change 595580 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Move tour popups to below their target

https://gerrit.wikimedia.org/r/595580

WMDE-Fisch closed this task as Resolved.May 12 2020, 11:37 AM
WMDE-Fisch moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-04-29 board.